[landscape]
name = Jantar
author = Barry Perlus & Matthew Gates
description = Observatory constructed by Maharajah\nJai Singh II in West central India\nImage (C) Barry Perlus, see readme.txt for\nconditions of use.
type = spherical
maptex = jantar.png

[location]
altitude = 240
planet = Earth
latitude = +28d40'
longitude = +77d14'

